@charset "utf-8";


.inner {
	position: relative;
	width: 100%;
	max-width: 1560px;	
	padding: 0 15px;
	box-sizing: border-box;
	margin:0 auto;
}

#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 33;
	box-sizing: border-box;
}
#header .top_area {
	position: relative;
    z-index: 3;
	background: rgba(34, 34, 34, 0.60);
	backdrop-filter: blur(5px);
	-webkit-backdrop-filter: blur(5px);
}
#header .top_area .inner {
	padding: 23px 20px;
	gap: 20px;
}
#header .top_area h1 img {
	vertical-align: middle;
}
#header .top_area .gnb {
	gap: 30px;
	margin-left: 30px;
}
#header .top_area .gnb li a {
	transition: all .3s;
	padding: 5px 0;
	border-bottom: 2px solid transparent;
	box-sizing: border-box;
}
#header .top_area .gnb li.active a,
#header .top_area .gnb li a:hover {
	color: var(--point-color);
	border-bottom: 2px solid var(--point-color);
}
#header .top_area .h_util {
	gap: 10px;
}
#header .top_area .h_util > a {
	height: 48px;
	line-height: 48px;
	padding: 0 20px;
	border-radius: 5px;
	box-sizing: border-box;
}
#header .top_area .h_util .lang {
	position: relative;
}
#header .top_area .h_util .lang > button {
	width: 48px;
	height: 48px;
	background: url("../images/ic_global.svg")no-repeat 50% 50%;
	border: 1px solid var(--white);
	border-radius: 5px;
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	box-sizing: border-box;
}
#header .top_area .h_util .lang > div {
	display: none;
	position: absolute;
	right: 0;
	padding-top: 10px;
}
#header .top_area .h_util .lang:hover > div {
	display: block;
}
#header .top_area .h_util .lang > div > ul {
    width: 200px;
    padding: 10px;
    border: 1px solid var(--white);
    border-radius: 5px;
	background: rgba(34, 34, 34, 0.9);
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	z-index: 5;
}
#header .top_area .h_util .lang > div > ul > li > a {
	transition: color .2s;
}
#header .top_area .h_util .lang > div > ul > li > a:hover {
	color: var(--point-color);
}
#header .h_line {
	background: rgba(26, 26, 26, 0.70);
}
#header .h_line .inner {
	padding: 10px 20px;
}
#header .h_line .quote {
	flex: 1;
	width: 100%;
	gap: 30px;
}
#header .h_line .quote span {
	color: #999;
	padding-top: 5px;
}
#header .h_line .quote .slide {
	flex: 1;
	width: 100%;
}
#header .h_line .quote .slide .swiper-slide {
	width: auto;
	font-size: 13px;
}
#header .h_line .quote .slide .swiper-slide:after {
	content: '|';
	margin: 0 20px;
}
#header .h_line .quote .slide .swiper-slide:last-child:after {
	display: none;
}
#header .h_line .inner > a {
	height: 36px;
	line-height: 38px;
	padding: 0 20px;
	text-align: center;
	border-radius: 5px;
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	box-sizing: border-box;
}
#header .menu {
	display: none;
    position: absolute;
    top: 20px;
    right: 20px;
}
#header .menu a {
	position: relative;
	display: block;
	width: 26px;
	height: 26px;
}
#header .menu a span {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	display: block;
	width: 20px;
	height: 1px;
	border-radius: 5px;
	background: var(--white);
}
#header .menu a span:nth-child(1) {
	top: 5px;
}
#header .menu a span:nth-child(2) {
	top: 12px;
}
#header .menu a span:nth-child(3) {
	top: 19px;
}





.side-wrap {
	width: 280px;
	height: 100%;
	position: fixed; 
	top: 0;
	right: -100%;
	z-index: 35;
	background: #3B459A;
	overflow-y: auto;
	transition: all .2s;
}
.side-wrap.on {
	right: 0;
}
.side-wrap .top {
	position: relative;
	padding: 25px 55px 15px 20px;
}
.side-wrap .top .side-close {
	position: absolute;
	top: 33px;
    right: 20px;
	display: block;
	width: 25px;
	height: 25px;
	border-radius: 50%;
}
.side-wrap .top .side-close span {
	position: absolute;
	top: 11px;
    left: 4px;
	display: block;
	width: 17px;
	height: 2px;
	border-radius: 5px;
	background: #fff;
}
.side-wrap .top .side-close span:nth-child(1) {
	transform: rotate(45deg);
}
.side-wrap .top .side-close span:nth-child(2) {
	transform: rotate(-45deg);
}
.side-wrap .top .s_util {
	gap: 5px;
}
.side-wrap .top .s_util a {
    flex: 1;
    height: 40px;
    line-height: 42px;
    font-size: 14px;
	text-align: center;
}
.side-wrap .top .s_util a.logout {
	width: 100%;
    flex: none;
    margin-top: 10px;
    height: 35px;
    line-height: 36px;
    box-sizing: border-box;
}
.side-wrap .depth {
    padding: 20px 20px 0;
}
.side-wrap .depth01 > button {
    display: block;
    width: 100%;
    font-size: 14px;
    text-align: left;
    padding: 15px 0;
}
.side-wrap .depth02 {
	max-height: 0;
	overflow: hidden;
}
.side-wrap .depth .depth02 li a {
	display: block;
    text-align: left;
    font-size: 18px;
    font-weight: 300;
	margin: 40px 0;
}
.black-bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	z-index: 34;
	display: none;
}




#container {
	position: relative;
	width: 100%;
	padding-top: 200px;
	box-sizing: border-box;
}





.modal {
	display: none;
}
.modal .black_bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.50);
	z-index: 37;
}
.modal .modal_cont {
    width: 90%;
    max-width: 765px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-height: 95%;
    overflow: hidden;
	z-index: 38;
	background: #4550A8;
	border-radius: 10px;
	box-shadow: 4px 4px 4px 0px rgba(15, 12, 56, 0.20);
}
.modal .modal_cont .scroll {
	position: relative;
	background: #4550A8;
	max-height: calc(95vh - 60px);
    overflow-x: hidden;
    overflow-y: visible;
    -ms-scroll-chaining: none;
    overscroll-behavior: contain;
    -webkit-overflow-scrolling: touch;
    scroll-behavior: smooth;
    box-sizing: border-box;
    -ms-overflow-style: none;
    scrollbar-width: none;
	padding: 30px;
}
.modal .modal_cont .scroll::-webkit-scrollbar {
    display: none;
}
.modal h3 {
	background: #1E1E1E;
	border-radius: 5px;
	font-weight: 500;
	font-size: 24px;
	padding: 12px 20px;
}
.modal h3 .close {
	width: 24px;
	height: 24px;
	background: url("../images/ic_close_white.svg")no-repeat 50% 50% / 100%;
}
.modal .btn_blue {
	display: block;
	margin: 30px auto 0;
}


.not_scroll {
	overflow: hidden;
}



#footer {
	position: relative;
	background: #222;
	padding: 70px 0;
	font-family: 'SUIT';
	margin-top: 120px;
}
#footer .inner {
	gap: 50px;
}
#footer h1 img {
	display: block;
}
#footer h1 a img {
	margin-top: 30px;
}
#footer .top {
	gap: 50px;
}
#footer .top .f_menu {
	gap: 70px;
}
#footer .top .f_menu ul {
	gap: 20px;
}
#footer .top .f_menu ul h4 {
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 20px;
}
#footer .top .f_menu ul li a {
	gap: 10px;
}






.pagenavi {
	padding: 10px 0;
}
.pagenavi ol {
	justify-content: center;
	text-align: center;
	gap: 10px;
}
.pagenavi ol li img {
    width: 16px;
    vertical-align: middle;
}
.pagenavi ol li a {
	display: block;
	width: 28px;
	height: 28px;
	line-height: 28px;
	font-size: 16px;
	color: #9E9E9E;
	font-family: 'Open Sans','NanumSquareNeo',sans-serif;
	border-radius: 5px;
}
.pagenavi ol li.this a {
	background: #DFE3FF;
	color: var(--key-color);
	font-weight: 600;
}


.list_table {
	font-family: 'Open Sans','NanumSquareNeo',sans-serif;
	font-size: 16px;
}
.list_table thead th {
	padding: 21px 5px;
	background: rgba(0, 0, 0, 0.30);
	text-align: center;
	font-weight: 400;
}
.list_table thead th:first-child {
	border-radius: 10px 0 0 10px;
}
.list_table thead th:last-child {
	border-radius: 0 10px 10px 0;
}
.list_table tbody td {
	text-align: center;
	padding: 20px 5px;
	border-bottom: 1px solid rgba(225, 225, 225, 0.50);
}
.list_table tbody td .txt {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}


h3.tit {
	position: relative;
	font-size: 96px;
	line-height: 1;
	word-break: keep-all;
}
.sub_tit {
	font-size: 24px;
	padding: 10px;
	box-sizing: border-box;
}


.agreement {
	gap: 20px;
}
.agreement .sub_tit {
	padding: 10px 0;
}
.agreement .tabs {
	justify-content: center;
	gap: 10px;
}
.agreement .tabs a {
	height: 48px;
	line-height: 52px;
	border-radius: 5px;
	background: rgba(255, 255, 255, 0.80);
	color: #AAA;
	font-size: 20px;
	padding: 0 20px;
	text-align: center;
	box-sizing: border-box;
}
.agreement .tabs a.active {
	border: 1px solid #2936AC;
	background: #DFE3FF;
	color: var(--key-color);
	font-weight: 600;
}
.agreement .cont {
	white-space: pre-line;
	padding: 20px;
	font-family: 'Open Sans','NanumSquareNeo',sans-serif;
	line-height: 1.5;
	box-sizing: border-box;
}



@media screen and (max-width: 1560px) {
	h3.tit {
		font-size: 74px;
	}
}
@media screen and (max-width: 1280px) {
	#header .top_area .gnb {
		gap: 15px;
		font-size: 14px;
	}
	#header .top_area .h_util > a {
		font-size: 14px;
	}
}
@media screen and (max-width: 1024px) {
	#header .top_area .gnb,
	#header .top_area .h_util > a {
		display: none;
	}
	#header .top_area .h_util .lang > button {
		width: 35px;
		height: 35px;
		background-size: 26px;
		margin-right: 38px;
	}
	#header .top_area .h_util .lang > div > ul > li > a {
		font-size: 14px;
	}
	#header .top_area .inner {
		padding: 10px 20px;
	}
	#header .menu {
		display: block;
	}
	#header .h_line .quote {
		font-size: 14px;
		gap: 20px;
	}
	#header .h_line .quote > div {
		gap: 10px;
	}
	#header .h_line .inner > a {
		display: none;
	}


	#container {
		padding-top: 170px;
	}

	#footer .top .f_menu {
		gap: 60px;
	}


	h3.tit {
        font-size: 48px;
    }

	.agreement .cont {
		font-size: 14px;
	}

	.list_table {
		font-size: 14px;
	}
	.list_table thead th {
		padding: 15px 5px;
	}
	.list_table tbody td {
		padding: 15px 5px;
	}
}
@media screen and (max-width: 768px) {
	#footer {
		padding: 50px 0;
		margin-top: 80px;
	}
	#footer .inner {
		gap: 20px;
	}
	#footer .top {
		gap: 30px;
	}
	#footer .top .f_menu {
		width: 100%;
        gap: 35px 20px;
    }
	#footer .top .f_menu ul {
        width: calc(50% - 10px);
		gap: 10px;
    }
	#footer .top .f_menu ul h4 {
		font-size: 18px;
		margin-bottom: 10px;
	}
	#footer .top .f_menu ul li a {
		font-size: 14px;
	}
	#footer .top .f_menu ul.sns {
        width: 100%;
    }
	#footer .copy {
		font-size: 14px;
		margin-top: 20px;
	}


	h3.tit {
        font-size: 38px;
    }
	
	.pagenavi ol {
		gap: 0px;
	}

	.list_table colgroup {
		display: none;
	}
	.list_table thead {
		display: none;
	}
	.list_table tbody tr {
		display: flex;
		flex-wrap: wrap;
		border: 1px solid rgba(225, 225, 225, 0.50);
		flex-direction: column;
		border-radius: 10px;
		padding: 15px;
		gap: 10px;
		margin-bottom: 10px;
		box-sizing: border-box;
	}
	.list_table tbody td {
		position: relative;
		display: flex;
		flex-wrap: wrap;
		border: 0;
		text-align: left;
		padding: 0;
		align-items: center;
	}
	.list_table tbody td:before {
		content: attr(data-val);
		width: 85px;
	}
	.list_table tbody td > div.flex > div {
        word-break: break-all;
        border-left: 1px solid rgba(225, 225, 225, 0.50);
        padding-left: 10px;
        box-sizing: border-box;
    }
}
@media screen and (max-width: 480px) {
	.pagenavi ol li a {
		width: 24px;
		height: 24px;
		line-height: 25px;
		font-size: 13px;
	}
}
@media screen and (max-width: 380px) {

	.pagenavi ol li a {
        width: 18px;
        height: 18px;
        line-height: 19px;
        font-size: 12px;
    }

	.list_table tbody td {
		gap: 8px;
		border-bottom: 1px solid rgba(225, 225, 225, 0.50);
		padding-bottom: 10px;
	}
	.list_table tbody td:last-child {
		border-bottom: 0;
		padding-bottom: 0;
	}
	.list_table tbody td:before {
		width: 100%;
	}
	.list_table tbody td > div {
		padding-left: 0;
		border: 0;
		width: 100%;
	}
}